signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - r -

- realms() : SignonDaemonNS::SignonIdentityInfo
- references() : SignonDaemonNS::CredentialsDB , SignonDaemonNS::MetaDataDB
- refresh() : SsoTest2PluginNS::SsoTest2Plugin
- refreshDialog() : SignonUiAdaptor
- registerNewIdentity() : SignonDaemonNS::SignonDaemon , SignonDaemonNS::SignonDaemonAdaptor
- releaseDevice() : LosetupHandler
- RemotePluginProcess() : RemotePluginProcessNS::RemotePluginProcess
- remove() : SignonDaemonNS::SignonIdentity , SignonDaemonNS::SignonIdentityAdaptor
- removeCredentials() : SignonDaemonNS::CredentialsDB , SignonDaemonNS::SecretsDB , SignonDaemonNS::DefaultSecretsStorage
- removeData() : SignonDaemonNS::SecretsDB , SignonDaemonNS::DefaultSecretsStorage , SignonDaemonNS::CredentialsDB
- removeEncryptionKey() : CryptoManager
- removeFile() : CryptsetupHandler
- removeIdentity() : SignonDaemonNS::MetaDataDB
- removeIdentityData() : SignonUiAdaptor
- removeKeySlot() : CryptsetupHandler
- removeReference() : SignonDaemonNS::CredentialsDB , SignonDaemonNS::MetaDataDB , SignonDaemonNS::SignonIdentity , SignonDaemonNS::SignonIdentityAdaptor
- requestAccessToIdentity() : SignonDaemonNS::AccessControlManagerHelper
- requestCredentialsUpdate() : SignonDaemonNS::SignonIdentityAdaptor , SignonDaemonNS::SignonIdentity
- RequestData() : SignonDaemonNS::RequestData
- restartIfRequired() : SignonDaemonNS::PluginProxy
- restoreFinished() : SignonDaemonNS::SignonDaemon , BackupIfAdaptor
- restoreStarts() : BackupIfAdaptor , SignonDaemonNS::SignonDaemon
- rollback() : SignonDaemonNS::SqlDatabase
- run() : RemotePluginProcessNS::CancelEventThread